Loading...
Searching...
No Matches
ladspa::EnumListStore Class Reference

`#include <ladspalist.h>`

Inheritance diagram for ladspa::EnumListStore:

## Classes

class | Columns

## Public Member Functions

| EnumListStore ()

## Public Attributes

ladspa::EnumListStore::Columns | col

## Detailed Description

Definition at line 27 of file ladspalist.h.

## Constructor & Destructor Documentation

## EnumListStore()

ladspa::EnumListStore::EnumListStore | ( |  | ) |

inline

Definition at line 36 of file ladspalist.h.

## Member Data Documentation

## col

ladspa::EnumListStore::Columns ladspa::EnumListStore::col

The documentation for this class was generated from the following file:

- src/headers/ladspalist.h